uuid: 88562c90-75f8-48e9-aab0-f3d7b8ac2569
langcode: en
status: true
dependencies:
  config:
    - media.type.document
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.document
target_entity_type_id: media
target_bundle: document
default_langcode: site_default
language_alterable: false
